# Class OmniboxEvents

## Index

### Properties

- buildingQuerySuggest
- populateOmniboxSuggestions
- querySuggestGetFocus
- querySuggestLoseFocus
- querySuggestRendered
- querySuggestSelection
- querySuggestSuccess

## Properties

### Static buildingQuerySuggest

buildingQuerySuggest: string

- Defined in events/OmniboxEvents.ts :83

### Static populateOmniboxSuggestions

populateOmniboxSuggestions: string

- Defined in events/OmniboxEvents.ts :72

### Static querySuggestGetFocus

querySuggestGetFocus: string

- Defined in events/OmniboxEvents.ts :101

### Static querySuggestLoseFocus

querySuggestLoseFocus: string

- Defined in events/OmniboxEvents.ts :105

### Static querySuggestRendered

querySuggestRendered: string

- Defined in events/OmniboxEvents.ts :95

### Static querySuggestSelection

querySuggestSelection: string

- Defined in events/OmniboxEvents.ts :111

### Static querySuggestSuccess

querySuggestSuccess: string

- Defined in events/OmniboxEvents.ts :91

### Hierarchy

- OmniboxEvents